
void * dsbInitMem();
cone_list * dsbGetFreeCone() ;
link_list * dsbGetFreeLink() ;
list_list * dsbGetFreeList() ;
void * dsbFreeCone() ;
void * dsbFreeLink() ;
void * dsbFreeList() ;
void * dsbRecapRecup();
